"""
Link with FAMC asset management APIs
"""

from gisaf.plugins import TagPlugin, ActionPlugin


acarat_url = TagPlugin(
    domain='famc',
    key='id',
    roles=['famc'],
    stores=[
        'other_tdc.building',
        'avsm_survey.V_BLDG_PLTF',
    ],
    link = 'https://acarat.auroville.org.in/{value}'
)