"""
Tag building IDs for the Auroville Building Directory (Studio Naqshbandi/Mona)
"""

from gisaf.plugins import TagPlugin


building_id = TagPlugin(
    domain = 'avbd',
    key = 'id',
    roles = ['building directory editor'],
    stores = [
        'other_tdc.building',
        'avsm_survey.V_BLDG_PLTF',
    ],
    link = 'https://buildingdirectory.auroville.org.in/{value}',
)
